Number: AV22-248
Date: 4 May 2022

On 4 May 2022, F5 published Security Advisories to address vulnerabilities in the following products:

  • BIG-IP – multiple modules and versions

Exploitation of some of these vulnerabilities could lead to remote code execution, denial of service or unauthorized access.

The Cyber Centre encourages users and administrators to review the provided web link, perform the suggested mitigations and apply the necessary updates.

F5 Security Advisory (K55879220) – Overview of F5 vulnerabilities

F5 Security Advisories
 

 



Source link